/* ============================================== */
/* Settings */
/* ============================================== */
/* ============================================== */
/* Include Core */
/* ============================================== */
/* ============================================== */
/* Mixins */
/* ============================================== */
/* ============================================== */
/* Em Calculator */
/* ============================================== */
/* ============================================== */
/* CSS Triangles Like Whoa! */
/* ============================================== */
/* ---------------------------------------------------------------------- */
/*! MEDIA QUERIES
/* ---------------------------------------------------------------------- */
/* Breakpoints */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

audio:not([controls]) { display: none; height: 0; }

[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; }

body { margin: 0; }

a:focus { outline: thin dotted; }

a:active, a:hover { outline: 0; }

h1 { font-size: 2em; margin: 0.67em 0; }

h2 { font-size: 1.5em; margin: 0.83em 0; }

h3 { font-size: 1.17em; margin: 1em 0; }

h4 { font-size: 1em; margin: 1.33em 0; }

h5 { font-size: 0.83em; margin: 1.67em 0; }

h6 { font-size: 0.75em; margin: 2.33em 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

mark { background: #ff0; color: #000; }

p, pre { margin: 1em 0; }

code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }

q:before, q:after { content: ''; content: none; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

dl, menu, ol, ul { list-style-type: none; margin: 0; }

dd { margin: 0; }

menu, ol, ul { padding: 0; }

nav ul, nav ol { list-style: none; list-style-image: none; }

img { border: 0; -ms-interpolation-mode: bicubic; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.row { width: 1080px; max-width: 100%; min-width: 768px; margin: 0 auto; }

.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }

.row.collapse .column, .row.collapse .columns { padding: 0; }

.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -10px; }

.row .row.collapse { margin: 0; }

.column, .columns { float: left; min-height: 1px; padding: 0 10px; position: relative; }

.column.centered, .columns.centered { float: none; margin: 0 auto; }

[class*="column"] + [class*="column"]:last-child { float: right; }

[class*="column"] + [class*="column"].end { float: left; }

.one, .row .one { width: 8.33333%; }

.two, .row .two { width: 16.66667%; }

.three, .row .three { width: 25%; }

.four, .row .four { width: 33.33333%; }

.five, .row .five { width: 41.66667%; }

.six, .row .six { width: 50%; }

.seven, .row .seven { width: 58.33333%; }

.eight, .row .eight { width: 66.66667%; }

.nine, .row .nine { width: 75%; }

.ten, .row .ten { width: 83.33333%; }

.eleven, .row .eleven { width: 91.66667%; }

.twelve, .row .twelve { width: 100%; }

.row .offset-by-one { margin-left: 8.33333%; }

.row .offset-by-two { margin-left: 16.66667%; }

.row .offset-by-three { margin-left: 25%; }

.row .offset-by-four { margin-left: 33.33333%; }

.row .offset-by-five { margin-left: 41.66667%; }

.row .offset-by-six { margin-left: 50%; }

.row .offset-by-seven { margin-left: 58.33333%; }

.row .offset-by-eight { margin-left: 66.66667%; }

.row .offset-by-nine { margin-left: 75%; }

.row .offset-by-ten { margin-left: 83.33333%; }

.push-two { left: 16.66667%; }

.pull-two { right: 16.66667%; }

.push-three { left: 25%; }

.pull-three { right: 25%; }

.push-four { left: 33.33333%; }

.pull-four { right: 33.33333%; }

.push-five { left: 41.66667%; }

.pull-five { right: 41.66667%; }

.push-six { left: 50%; }

.pull-six { right: 50%; }

.push-seven { left: 58.33333%; }

.pull-seven { right: 58.33333%; }

.push-eight { left: 66.66667%; }

.pull-eight { right: 66.66667%; }

.push-nine { left: 75%; }

.pull-nine { right: 75%; }

.push-ten { left: 83.33333%; }

.pull-ten { right: 83.33333%; }

img, object, embed { max-width: 100%; height: auto; }

object, embed { height: 100%; }

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, .map_canvas img { max-width: none !important; }

/* ============================================== */
/* ROW CLEARFIX */
/* ============================================== */
.row { *zoom: 1; }

.row:before, .row:after { content: ""; display: table; }

.row:after { clear: both; }

/* ============================================== */
/* MEDIA QUERIES */
/* ============================================== */
@media only screen and (max-width: 768px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
  .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
  .column, .columns { width: auto !important; float: none; }
  .column:last-child, .columns:last-child { float: none; }
  [class*="column"] + [class*="column"]:last-child { float: none; }
  .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
  .column:after, .columns:after { clear: both; }
  .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; }
  .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
  .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
  /* Mobile 4-column Grid */
  .row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
  .row .mobile-one:last-child { float: right; }
  .row.collapse .mobile-one { padding: 0; }
  .row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
  .row .mobile-two:last-child { float: right; }
  .row.collapse .mobile-two { padding: 0; }
  .row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
  .row .mobile-three:last-child { float: right; }
  .row.collapse .mobile-three { padding: 0; }
  .row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
  .row .mobile-four:last-child { float: right; }
  .row.collapse .mobile-four { padding: 0; }
  .push-one-mobile { left: 25%; }
  .pull-one-mobile { right: 25%; }
  .push-two-mobile { left: 50%; }
  .pull-two-mobile { right: 50%; }
  .push-three-mobile { left: 75%; }
  .pull-three-mobile { right: 75%; } }
/* ============================================== */
/* Elements */
/* ============================================== */
html { overflow-x: hidden; background: #26282a; font-family: "proxima-nova", sans-serif; }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: 600; }

p { margin: 0; padding: 0; }

a, button { -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; text-decoration: none; }

/* ============================================== */
/* Header */
/* ============================================== */
#header { padding: 23px 0 17px 0; background: #fff; position: relative; }

.logo { position: absolute; left: 0; top: -12px; background: #fff; padding: 0 12px 12px 12px; z-index: 900000; }
.logo a { display: block; }
@media (max-width: 1100px) { .logo { left: 10px; } }

ul.nav { float: right; }
ul.nav li { float: left; margin: 0 0 0 10px; padding: 0 0 0 10px; border-left: 1px solid #d2d2d2; font-size: 0.875em; }
@media (max-width: 400px) { ul.nav li { width: 100%; float: right; text-align: right; border: none; margin: 10px 0 0 0; } }
@media (max-width: 300px) { ul.nav li { font-size: 0.8125em; } }
ul.nav li:first-child { margin: 0; padding: 0; border-left: none; }
@media (max-width: 400px) { ul.nav li:first-child { margin: 0; } }
ul.nav li a { color: #696969; }
ul.nav li a:hover { color: #4a87aa; }

/* ============================================== */
/* Faces */
/* ============================================== */
.face { position: absolute; z-index: 15; width: 128px !important; height: 128px !important; opacity: 0; transform: scale(1.5); transition: 0.2s ease; }
.face.active { opacity: 1; transform: scale(1); transition: 0.2s ease; }
.face.one { top: 512px; left: 512px; }
.face.two { top: 256px; left: 1280px; }
.face.three { top: 128px; left: 896px; }
.face.four { top: 384px; left: 2304px; }
.face.five { top: 512px; left: 1408px; }
.face.six { top: 0; left: 128px; }
.face.seven { top: 384px; left: 640px; }
.face.eight { top: 128px; left: 256px; }
.face.nine { top: 256px; left: 1152px; }
.face.ten { top: 0; left: 2176px; }
.face.eleven { top: 128px; left: 768px; }
.face.twelve { top: 512px; left: 1536px; }
.face.thirteen { top: 256px; left: 384px; }
.face.fourteen { top: 384px; left: 1920px; }
.face.fifteen { top: 128px; left: 0; }
.face.sixteen { top: 0; left: 1024px; }
.face.seventeen { top: 512px; left: 1664px; }
.face.eighteen { top: 256px; left: 1152px; }
.face.nineteen { top: 384px; left: 2432px; }
.face.twenty { top: 128px; left: 128px; }
.face.twentyone { top: 640px; left: 640px; }
.face.twentytwo { top: 128px; left: 1152px; }
.face.twentythree { top: 256px; left: 1024px; }
.face.twentyfour { top: 256px; left: 2176px; }
.face.twentyfive { top: 640px; left: 1280px; }
.face.twentysix { top: 0; left: 384px; }
.face.twentyseven { top: 256px; left: 768px; }
.face.twentyeight { top: 256px; left: 512px; }
.face.twentynine { top: 128px; left: 1280px; }
.face.thirty { top: 0; left: 1920px; }
.face.thirtyone { top: 256px; left: 640px; }
.face.thirtytwo { top: 640px; left: 1408px; }
.face.thirtythree { top: 384px; left: 256px; }
.face.thirtyfour { top: 512px; left: 1792px; }
.face.thirtyfive { top: 256px; left: 0; }
.face.thirtysix { top: 0; left: 768px; }
.face.thirtyseven { top: 640px; left: 1536px; }
.face.thirtyeight { top: 384px; left: 1280px; }
.face.thirtynine { top: 256px; left: 2176px; }
.face.fourty { top: 256px; left: 256px; }

/* ============================================== */
/* Hero */
/* ============================================== */
#hero { padding: 105px 0 60px; text-align: center; background: #4a87aa url(../images/layout/facewall.jpg) repeat; position: relative; z-index: 10; overflow: hidden; }
#hero .parallax { position: relative; left: 0; top: 0; width: 100%; z-index: 99999999999; }
#hero ul.langSelect { margin: 0 0 10px 0; }
#hero ul.langSelect li { display: inline-block; font-size: 0.75em; margin: 0 0 10px 0; }
#hero ul.langSelect li a { -moz-transition: all 0ms ease-in; -o-transition: all 0ms ease-in; -webkit-transition: all 0ms ease-in; transition: all 0ms ease-in; color: #fff; padding: 3px 10px; }
#hero ul.langSelect li a:hover { background: #fff; color: #30596F; border-radius: 4px; }
#hero ul.langSelect li a.active { background: #fff; color: #30596F; border-radius: 4px; }
#hero h1 { color: #fff; font-size: 14.6875em; line-height: 1; font-weight: 900; margin: 0 0 20px 0; position: relative; z-index: 100; }
@media (max-width: 680px) { #hero h1 { margin-top: 20px; } }
#hero h1 span { position: relative; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
#hero h2 { color: #fff; font-size: 3.6875em; line-height: 1; font-weight: 900; text-transform: uppercase; margin: 0 0 50px 0; position: relative; z-index: 100; }
@media (max-width: 680px) { #hero h2 { font-size: 2.375em; } }
@media (max-width: 440px) { #hero h2 { font-size: 1.5em; } }
#hero h3 { color: #fff; font-size: 2.375em; line-height: 1.18; font-weight: 700; padding: 0 220px; position: relative; z-index: 100; }
#hero h3 span { color: #f2cc10; }
@media (max-width: 1080px) { #hero h3 { padding: 0; } }
@media (max-width: 680px) { #hero h3 { font-size: 1.5em; } }
@media (max-width: 440px) { #hero h3 { font-size: 1.25em; } }

a.scrollButton { background: #fff; text-transform: uppercase; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; line-height: 1; font-size: 1.125em; padding: 20px 30px 30px; display: inline-block; color: #4a87aa; position: relative; z-index: 100; font-weight: 700; text-transform: uppercase; }
@media (max-width: 380px) { a.scrollButton { font-size: 0.875em; } }
a.scrollButton.icon-angle-circled-down:hover:before { color: #4ab981; }
a.scrollButton.icon-angle-circled-down:before { -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; position: absolute; bottom: -18px; left: 50%; font-size: 38px; width: 34px; height: auto; margin: 0 0 0 -18px; z-index: 1000; }
a.scrollButton.icon-angle-circled-down:after { position: absolute; width: 46px; height: 46px; background: #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; bottom: -21px; left: 50%; margin-left: -24px; z-index: 990; content: ""; }

/* ============================================== */
/* Petition Form */
/* ============================================== */
#form { padding: 60px 0 20px; background: #f6f5f2; }

p.or { line-height: 1; font-size: 1em; color: #aeaeae; font-weight: 900; }

.statement { text-align: center; }
.statement h2 { color: #4ab981; font-size: 1.625em; font-weight: 700; line-height: 1.23; }
.statement p { color: #888; font-size: 1em; line-height: 1.625; margin: 30px 0 0 0; }
@media (max-width: 900px) { .statement br.hide { display: none; } }

.center { text-align: center; }

.button { display: inline-block; text-decoration: none; font-weight: 700; line-height: 1; font-size: 1em; position: relative; color: #fff; border: none; font-family: "proxima-nova", sans-serif; padding: 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.button i { padding: 15px 25px; display: inline-block; margin-right: 0.9375em; }
.button i:before { width: 24px; margin: 0; font-size: 1.5em; }
.button.facebook { margin: 40px 0; background: #4a87aa; }
.button.facebook:hover { background: #427998; }
.button.facebook i { border-right: 1px solid #fff; }
.button.facebook span { margin-right: 26px; }
.button.twitter { margin: 40px 0; background: #45a4da; }
.button.twitter:hover { background: #309ad6; }
.button.twitter i { border-right: 1px solid #fff; }
.button.twitter span { margin-right: 26px; }
.button.submiting { margin: 40px 0 0; background: #4ab981; }
.button.submiting:hover { background: #41a874; }
.button.submiting i { border-right: 1px solid #fff; margin-right: 28px; }
.button.submiting span { margin-right: 38px; }
.button.video { background: #838383; font-size: 14px; -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; cursor: pointer; }
.button.video:hover { background: #6a6a6a; }
.button.video i { border-right: 1px solid #fff; }
.button.video span { margin-right: 15px; }
.button.upload { -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; cursor: pointer; margin: -3px 0 0 0; background: #c2c2c2; font-size: 14px; }
.button.upload:hover { background: #b5b5b5; }
.button.upload i { padding: 21px 19px; border-right: 1px solid #fff; margin-right: 19px; }
.button.upload span { margin-right: 19px; }

form { margin: 40px 0 0 0; }
form .row { margin-bottom: 30px; }
@media (max-width: 768px) { form .row { margin-bottom: 0; } }
form .four.columns { position: relative; }
@media (max-width: 768px) { form .four.columns { margin-bottom: 30px; } }
form .four.columns i.labeling { position: absolute; bottom: 16px; left: 10px; width: 60px; text-align: center; font-size: 1.5em; color: #dbdbdb; }
form .four.columns i.labeling:before { width: auto; height: auto; }
form .four.columns i.labeling:after { content: ""; width: 1px; height: 63px; bottom: -16px; right: 0px; position: absolute; background: #f6f5f2; }
form .four.columns .error { background: #ebbaba; }
form i.icon-help-circled { width: auto; position: relative; left: auto; bottom: auto; margin-left: 10px; cursor: help; color: #78a1ba; font-size: 16px; }
form .eight.columns { position: relative; }
form .eight.columns i { position: absolute; top: 47px; left: 10px; width: 60px; text-align: center; font-size: 1.5em; color: #dbdbdb; }
form .eight.columns i:before { width: auto; height: auto; }

label { display: block; font-size: 0.875em; color: #c0c0c0; font-weight: 700; margin: 0 0 10px 0; position: relative; }
label span.required { font-style: italic; float: right; font-size: 0.85714em; font-weight: 400; }
label .tooltip { display: none; position: absolute; bottom: 150%; background: #fff; padding: 10px; -moz-box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); -webkit-box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
label .tooltip p { color: #a7a7a7; font-weight: 400; font-size: 13px; line-height: 1.4; }
label .tooltip:after { content: ""; width: 0; height: 0; position: absolute; top: 100%; left: 103px; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid #fff; }
label .tooltip .dismiss { cursor: pointer; font-weight: 400; color: #4ab981; float: right; text-align: right; display: none; width: 100%; }

input[type="text"] { width: 100%; padding: 23px 20px 23px 80px; font-size: 16px; color: #a6a6a6; -moz-box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); -webkit-box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background: #fff; border: none; }

textarea { width: 100%; padding: 23px 20px 23px 80px; font-size: 16px; color: #a6a6a6; -moz-box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); -webkit-box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); box-shadow: 0 0 10px rgba(194, 193, 190, 0.2); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background: #fff; border: none; resize: vertical; }

[name='Photo_Upload'], [name='tripwire'] { display: none; }

.remove-photo { color: #ef7373; }
.remove-photo:hover { text-decoration: underline; }

.photo-upload-preview { display: none; }
.photo-upload-preview .remove-photo { display: inline-block; vertical-align: middle; }
.photo-upload-preview .photo-preview { display: inline-block; vertical-align: middle; margin-right: 10px; width: 60px; height: 60px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }

/* ============================================== */
/* Bottom area */
/* ============================================== */
#people { background: #f6f5f2 url("../images/layout/people.jpg") no-repeat top left; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; text-align: right; padding: 20px 0 160px; }
@media (max-width: 768px) { #people { text-align: left; padding: 60px 0; } }
#people h3 { font-size: 1.25em; font-weight: 700; color: #4ab981; line-height: 1.2; margin: 0 0 20px 0; padding: 0 10px; }
@media (max-width: 768px) { #people h3 { padding: 10px 10px 0 10px; } }
#people p { font-size: 1em; color: #888; line-height: 1.5; margin-bottom: 20px; padding: 0 10px; }
@media (max-width: 768px) { #people p { color: #444; padding: 0 10px 10px 10px; } }
#people .bg { background: rgba(246, 245, 242, 0.7); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#people .button { margin-right: 10px; }

/* ============================================== */
/* Footer */
/* ============================================== */
#footer { background: #26282a; padding: 20px 0; }
#footer ul li { float: left; font-size: 0.8125em; color: #a2a1a1; margin-left: 15px; padding-left: 15px; border-left: 1px solid #a2a1a1; }
#footer ul li:first-child { margin: 0; padding: 0; border: none; }
#footer ul li a { color: #a2a1a1; }
#footer ul li a:hover { color: #f2cc10; }

/* ============================================== */
/* Confirmation */
/* ============================================== */
.confirmation { position: relative; -webkit-font-smoothing: antialiased; background: #FFF; width: 83.3333%; padding: 2em; margin: 0 auto 130px; z-index: 10000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); }
@media (max-width: 500px) { .confirmation { width: auto; margin: 0 10px 60px; padding: 1.25em; } }
.confirmation h4 { color: #4a87aa; font-size: 42px; text-transform: none; font-weight: 900; margin: 0 0 20px; }
@media (max-width: 750px) { .confirmation h4 { font-size: 32px; } }
@media (max-width: 500px) { .confirmation h4 { font-size: 26px; } }
.confirmation .signature-details p { font-size: 20px; font-style: italic; color: #AAA; margin: 10px 0; }
.confirmation .signature-details p strong { display: inline-block; font-weight: 900; color: #4ab981; font-style: normal; font-size: 1.3em; margin-left: 7px; }
@media (max-width: 750px) { .confirmation .signature-details p { font-size: 17px; } }
@media (max-width: 500px) { .confirmation .signature-details p strong { display: block; text-align: center; } }
.confirmation .comment-photo { margin: 40px 0; }
.confirmation .comment-photo.with-photo.with-comment .photo { float: right; }
.confirmation .comment-photo.with-photo.with-comment .comment { margin-left: 40px; margin-right: 160px; min-height: 120px; }
.confirmation .comment-photo.with-photo.with-comment .comment:before { content: ""; width: 0; height: 0; border: 16px solid transparent; position: absolute; border-left: 16px solid #f5f5f5; position: absolute; left: 100%; top: 60px; margin-top: -14px; }
@media (max-width: 600px) { .confirmation .comment-photo.with-photo.with-comment .photo { position: relative; float: none; margin: 0 auto; z-index: 1; }
  .confirmation .comment-photo.with-photo.with-comment .comment { margin: -30px 0 0; padding-top: 45px; }
  .confirmation .comment-photo.with-photo.with-comment .comment:before { display: none; } }
.confirmation .comment-photo.no-photo.with-comment .comment { margin: 0 auto; width: 60%; }
.confirmation .comment-photo.no-photo.with-comment .comment:before { content: ""; width: 0; height: 0; border: 16px solid transparent; position: absolute; border-bottom: 16px solid #f5f5f5; position: absolute; bottom: 100%; left: 50%; margin-left: -14px; }
@media (max-width: 900px) { .confirmation .comment-photo.no-photo.with-comment .comment { width: 100%; } }
.confirmation .comment-photo.with-photo.no-comment .photo { margin: 15px auto; }
@media (max-width: 700px) { .confirmation .comment-photo { margin-bottom: 0; } }
.confirmation .comment { position: relative; padding: 20px; background: #f5f5f5; color: #878684; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
@media (max-width: 500px) { .confirmation .comment { padding: 1em; } }
.confirmation .photo { width: 120px; height: 120px; overflow: hidden; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.confirmation .photo img { vertical-align: bottom; }
.confirmation .share-buttons { margin: 40px 0 0; }
.confirmation .share-buttons .button { margin: 0 10px 10px; }
@media (max-width: 500px) { .confirmation .share-buttons { margin-left: -10px; margin-right: -10px; } }

/* ============================================== */
/* IE Sucks */
/* ============================================== */
/* ============================================== */
/* Let's fix IE! */
/* ============================================== */
